[
  {
    "id": 1,
    "displayname": "Everest",
    "name": "everest",
    "stacksize": 32,
    "maxdurability": 55,
    "enchantcategories": [
      "breakable",
      "breakable",
      "digger"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2014-07-20",
    "updateddate": null
  },
  {
    "id": 2,
    "displayname": "Harmoney",
    "name": "harmoney",
    "stacksize": 57,
    "maxdurability": 4,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2014-11-17",
    "updateddate": "2021-11-23"
  },
  {
    "id": 3,
    "displayname": "Zillidium",
    "name": "zillidium",
    "stacksize": 15,
    "maxdurability": 19,
    "enchantcategories": [
      "weapon",
      "armor",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2015-03-01",
    "updateddate": null
  },
  {
    "id": 4,
    "displayname": "Comcur",
    "name": "comcur",
    "stacksize": 53,
    "maxdurability": 108,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2017-12-08",
    "updateddate": "2019-08-26"
  },
  {
    "id": 5,
    "displayname": "Isologica",
    "name": "isologica",
    "stacksize": 47,
    "maxdurability": 84,
    "enchantcategories": [
      "vanishable",
      "armor_chest",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2016-09-29",
    "updateddate": null
  },
  {
    "id": 6,
    "displayname": "Phuel",
    "name": "phuel",
    "stacksize": 20,
    "maxdurability": 40,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [
      "oak_planks"
    ],
    "createddate": "2015-02-05",
    "updateddate": "2020-12-18"
  },
  {
    "id": 7,
    "displayname": "Trasola",
    "name": "trasola",
    "stacksize": 35,
    "maxdurability": 70,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks",
      "birch_planks"
    ],
    "createddate": "2014-05-02",
    "updateddate": null
  },
  {
    "id": 8,
    "displayname": "Portico",
    "name": "portico",
    "stacksize": 22,
    "maxdurability": 82,
    "enchantcategories": [
      "vanishable",
      "digger"
    ],
    "repairwith": [
      "crimson_planks",
      "crimson_planks"
    ],
    "createddate": "2017-02-24",
    "updateddate": null
  },
  {
    "id": 9,
    "displayname": "Otherside",
    "name": "otherside",
    "stacksize": 38,
    "maxdurability": 37,
    "enchantcategories": [],
    "repairwith": [
      "acacia_planks",
      "birch_planks"
    ],
    "createddate": "2021-08-28",
    "updateddate": null
  },
  {
    "id": 10,
    "displayname": "Isosure",
    "name": "isosure",
    "stacksize": 35,
    "maxdurability": 52,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2014-03-15",
    "updateddate": null
  },
  {
    "id": 11,
    "displayname": "Affluex",
    "name": "affluex",
    "stacksize": 5,
    "maxdurability": 89,
    "enchantcategories": [
      "armor",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2022-03-10",
    "updateddate": null
  },
  {
    "id": 12,
    "displayname": "Ovation",
    "name": "ovation",
    "stacksize": 52,
    "maxdurability": 121,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2019-10-03",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Malathion",
    "name": "malathion",
    "stacksize": 52,
    "maxdurability": 121,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2022-08-03",
    "updateddate": null
  },
  {
    "id": 14,
    "displayname": "Fuelton",
    "name": "fuelton",
    "stacksize": 7,
    "maxdurability": 83,
    "enchantcategories": [
      "armor_head",
      "armor_head",
      "weapon"
    ],
    "repairwith": [],
    "createddate": "2018-08-26",
    "updateddate": null
  },
  {
    "id": 15,
    "displayname": "Accupharm",
    "name": "accupharm",
    "stacksize": 30,
    "maxdurability": 81,
    "enchantcategories": [
      "weapon",
      "armor_chest",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2017-09-06",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Gonkle",
    "name": "gonkle",
    "stacksize": 57,
    "maxdurability": 15,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2022-09-03",
    "updateddate": null
  },
  {
    "id": 17,
    "displayname": "Pathways",
    "name": "pathways",
    "stacksize": 51,
    "maxdurability": 72,
    "enchantcategories": [
      "digger",
      "breakable",
      "armor_chest"
    ],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2020-05-11",
    "updateddate": "2022-03-31"
  },
  {
    "id": 18,
    "displayname": "Pearlesex",
    "name": "pearlesex",
    "stacksize": 50,
    "maxdurability": 18,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2019-07-04",
    "updateddate": "2022-01-02"
  },
  {
    "id": 19,
    "displayname": "Velity",
    "name": "velity",
    "stacksize": 53,
    "maxdurability": 67,
    "enchantcategories": [
      "weapon",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2018-09-13",
    "updateddate": "2018-05-21"
  },
  {
    "id": 20,
    "displayname": "Frenex",
    "name": "frenex",
    "stacksize": 10,
    "maxdurability": 91,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [
      "jungle_planks",
      "crimson_planks"
    ],
    "createddate": "2016-06-02",
    "updateddate": null
  },
  {
    "id": 21,
    "displayname": "Omnigog",
    "name": "omnigog",
    "stacksize": 16,
    "maxdurability": 45,
    "enchantcategories": [
      "digger",
      "weapon"
    ],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2016-04-11",
    "updateddate": null
  },
  {
    "id": 22,
    "displayname": "Comtour",
    "name": "comtour",
    "stacksize": 11,
    "maxdurability": 30,
    "enchantcategories": [
      "digger",
      "digger",
      "breakable"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2019-07-09",
    "updateddate": null
  },
  {
    "id": 23,
    "displayname": "Neptide",
    "name": "neptide",
    "stacksize": 5,
    "maxdurability": 62,
    "enchantcategories": [],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2014-01-20",
    "updateddate": null
  },
  {
    "id": 24,
    "displayname": "Optyk",
    "name": "optyk",
    "stacksize": 51,
    "maxdurability": 89,
    "enchantcategories": [
      "vanishable",
      "breakable"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2014-12-10",
    "updateddate": "2016-10-25"
  },
  {
    "id": 25,
    "displayname": "Extragen",
    "name": "extragen",
    "stacksize": 51,
    "maxdurability": 81,
    "enchantcategories": [
      "armor_chest",
      "vanishable"
    ],
    "repairwith": [
      "crimson_planks",
      "warped_planks"
    ],
    "createddate": "2018-03-05",
    "updateddate": null
  },
  {
    "id": 26,
    "displayname": "Chorizon",
    "name": "chorizon",
    "stacksize": 59,
    "maxdurability": 34,
    "enchantcategories": [
      "vanishable",
      "armor_head",
      "digger"
    ],
    "repairwith": [],
    "createddate": "2022-06-18",
    "updateddate": null
  },
  {
    "id": 27,
    "displayname": "Portaline",
    "name": "portaline",
    "stacksize": 41,
    "maxdurability": 73,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2020-02-11",
    "updateddate": "2014-09-25"
  }
]